.sub-banner-hosapete{
    background-image: url(../images/banner/hos-banner.webp);
}
.sub-banner-branch{
    background-image: url(../images/banner/branches-banner.webp);
}
.sub-banner-automation{
    background-image: url(../images/banner/automation-banner.webp);
}
.hosa-txt h3, h4{
    color: #632223;
    font-size: 26px;
}
.parameter-txt h6{
    font-size: 20px;
    color: #632223;
}
.parameter-txt i{
    color: #EE8900;
    font-size: 17px;
}
.parameter-txt span{
    font-size: 15px;
}
.key-feature-txt{
    padding: 25px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    min-height: 24.4rem;
    border-top: 2px solid #632223;
}
/* .hosa-txt h5{
    padding-bottom: 18px;
} */
.Pulverized-sec .key-feature-txt2{
    padding: 25px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-top: 2px solid #632223;
    min-height: 19rem;
}
.capitive-sec .key-feature-txt2{
    padding: 25px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-top: 2px solid #632223;
    min-height: 29rem;
}
.blast-sec .key-feature-txt2{
    padding: 25px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-top: 2px solid #632223;
    min-height: 39rem;
}
.branch-title{
    position: relative;
}
.branch-title::before{
    position: absolute;
    content: "";
    height: 5px;
    width: 4.5%;
    background-color: #632223;
    top: 44%;
    left: 37.3%;
}
/* .branch-sec .card-body {
    padding: 25px 20px 25px 20px;
    min-height: 15.5rem;
} */
.branch-sec .card1{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: .3s ease-in-out;
    min-height: 27rem;
}
.branch-para i{
   padding-right: 20px;
   width: 20px;
   line-height: 25px;
   padding-right: 20px;
   font-size: 18px;
   color: #632223;
}
.branch-para a{
    color: black;
}
.branch-para a:hover{
    color: #632223;
}
.product-img .ndt1-img{
    margin-top: 7rem;
}
.product-img .ndt-img{
    margin-top: 19rem;
}

.rollingmill-2{
    margin-top: 35px;
}
.heattreat-img{
    margin-top: 30px;
}
.heat-treat3{
    margin-top: 21rem;
}
.heat-treat4{
    margin-top: 20px;
}
.brightbar-1{
    margin-bottom: 100px;
}
.mobliresp{
    display: none;
}
.mob-iresp{
    display: none;
}
.mobliimg-resp{
    display: none;
}